name: TX4137
description: step-down buck converter
datasheet: 
distributors: LCSC C691124

pinout:
  NC: 1
  GND: 2
  FB: 3
  EN: 4
  IN: 5
  SW: 6

properties:
  power: IN
  out: SW
  ground: GND
  in: EN, FB
  nc: NC

schematic:
  symbol: IC
  left: IN, EN
  right: SW, FB
  bottom: GND

housing:
  pattern: SOT23
  bodyWidth: 1.6-1.7 # B
  bodyLength: 2.82-3.02 # A
  leadSpan: 2.65-2.95 # B1
  leadWidth: 0.3-0.5 # A2
  leadLength: 0.3-0.6 # D
  height: 0.7-0.8 # C
  pitch: 0.95 # A1
  leadCount: 6
